#playback_playerProgress {
  display: -webkit-box;
  display:box;
}
#playback_playerProgress > div {
  -webkit-box-flex: 1;
  box-flex: 1;
}
#playback_playerProgress .time {
  width: 80px;
  /*max-width: 80px;*/
  min-width: 80px;
  /*color: #f9f5fa;*/
  color: cadetblue;
  color:gray;
  text-align: center;
  float: left;
}
#playback_playerProgress .progressbar {
  -webkit-box-flex: 3;
  box-flex: 3;
  height: 3px;
  background-color: #cfcbd0;
  margin-top: 8px;
}
#playback_playerProgress .progressbar .bar {
  display: block;
  width: 0;
  height: 100%;
  background: #52a9eb;
  background:gray;
  position: relative;
}
#playback_playerProgress .progressbar .bar:after {
  content: " ";
  position: absolute;
  width: 8px;
  height: 8px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  background-color: #ffffff;
  right: -4px;
  top: 1px;
  -webkit-box-shadow: 0 0 1px 4px #52a9eb;
  box-shadow: 0 0 1px 4px #52a9eb;
  -webkit-box-shadow: 0 0 1px 4px #cfcbd0;
  box-shadow: 0 0 1px 4px #cfcbd0;
}

@-webkit-keyframes rotation {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}
